==========
qvm-run-vm
==========

NAME
====
qvm-run-vm - run a specified command in a specified VM

SYNOPSIS
========
| qvm-run-vm vmname command [aguments]

OPTIONS
=======
--dispvm
    Pass this option instead of vmname to start new DisposableVM

AUTHORS
=======
| Joanna Rutkowska <joanna at invisiblethingslab dot com>
| Rafal Wojtczuk <rafal at invisiblethingslab dot com>
| Marek Marczykowski <marmarek at invisiblethingslab dot com>
